body {

	font-family: 'Lato', sans-serif;

	font-size:15px;

	color:#65676f; line-height:22px;

	/*background:#eeeee7;*/

	margin:0; padding:0;

}
.footer-hcard {
    border-color: #66ae3e #e4e4e4 #e4e4e4;
    border-style: solid;
    border-width: 2px 1px 1px;
    box-shadow: 0 0 30px #dcdcdc inset;
    color: #323232;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    margin: 0 15px;
    max-width: 600px;
    overflow: hidden;
    min-width:250px;
    padding: 20px;
    text-align: center;
    width: 45%;
    font-weight:300;
}
.bname{
  color:#d9652a;
  margin-bottom:10px;
  font-size: 18px;
}
.footer_fist{
  overflow:hidden;
}
.hcard-area{
  padding-top:30px;
  margin-bottom:30px;
  margin-top:0;
  border-top:1px solid #dadada;
  text-align:center;
}
.menu-inspection-container{
  padding:0 0 30px 10px;
}
.menu-inspection-container ul li a{
  margin-bottom:5px;
}
.menu-inspection-container ul li a::before{
    color: #db651d;
    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 5px 0 10px;
    text-decoration: none;
}
.content_area h3.contact{
  text-align:center;
  margin-bottom:10px;
  font-size: 22px;
  font-weight: 500;
}
.content_area .content_right h2, .content_area .content_right h3{
   background-color: #444;
    border-left: 10px solid #db651d;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 12px;
    text-transform: uppercase;
}
.widget-area{
  margin:0 !important;
}
.content_area .content_right h3{
  line-height:1;
}
.content_right{
  box-shadow: 0 7px 14px rgba(0, 0, 0, 0.3);
  padding-top:20px;
  padding-bottom:20px;
}
.entry-header .entry-title a{
    font-size: 30px;
    font-weight: 800;
    text-decoration: none;
    text-transform: capitalize;
}
.entry-header .entry-title{
  font-size: 30px;
    font-weight: 800;
    text-decoration: none;
    text-transform: capitalize;
   color:#db651d;
}
footer.entry-meta{
  border-bottom: 1px solid #dbdbdb;
    margin-bottom: 25px;
    padding-bottom: 20px;
}
.widget-area .widget ul li a{
   color: #000;
    font-size: 14px;
    line-height: 1;
}
.widget-area .widget ul li {
    list-style-type: square;
    margin-bottom: 10px;
}
.widget-area .widget ul{
  padding-left:10px;
}
/*font-family: 'Oswald', sans-serif;*/



h1, h2, h3, h4, h5, h6, ul, ol, li{

	padding: 0px;

	margin: 0px;

}

img {

	border: none;

	max-width:100%;

    height:auto;

}



.clear{margin:0; padding:0; clear:both;}



a { text-decoration: none; color:#db651d;

	padding:0;

	margin:0;

	outline: none;

	-o-transition:color .9s ease-out, background .2s ease-in;

	-ms-transition:color .9s ease-out, background .2s ease-in;

	-moz-transition:color .9s ease-out, background .2s ease-in;

	-webkit-transition:color .9s ease-out, background .2s ease-in;

	transition:color .9s ease-out, background .2s ease-in;



}

a:hover { text-decoration: underline; }





li {outline: none;

	-o-transition:color .9s ease-out, background .2s ease-in;

	-ms-transition:color .9s ease-out, background .2s ease-in;

	-moz-transition:color .9s ease-out, background .2s ease-in;

	-webkit-transition:color .9s ease-out, background .2s ease-in;

	transition:color .9s ease-out, background .2s ease-in;

}

li:hover {}







img{max-width:100%;}



.wrapper_n{margin:0 auto; padding:0px 15px; max-width:1170px; width:100%;}

.div_center{margin:0 auto; float:none;}



.header_sec{position:relative;}



.header_top{margin-bottom:18px; display:inline-block; width:100%;}

.logo img{ margin-top: 20px;}

.top_right_sec{margin-top:20px;}

.top_right_sec ul.top_link{margin:0; padding:0; list-style-type:none; float:right;}

.top_right_sec ul.top_link li{margin:0 0 0 18px; padding:0; float:left; color:#db651d; font-size:13px;}

.top_right_sec ul.top_link li i{color:#656870; padding-right:5px;}

.top_right_sec ul.top_link li a{margin:0; padding:0; color:#db651d; font-size:13px; text-decoration:none;}



.top_right_img{clear:both; display:block; margin-top:6px; float:right;}



/*{width:100%; position:fixed; background:#fff; z-index:99998; top:0; 

	-webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;}*/



.nav_sec_main_mob{padding-bottom:21px;}

.nav_sec_mob{display:inline-block; width:100%; position:relative; height:55px; background:#43494c;

	-webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;}

#click-menu.admin-bar-showing{margin-top:0;}

#responsive-menu{width:100%;}

#responsive-menu.admin-bar-showing{padding-top:0; height:unset !important;}

#responsive-menu #responsiveSearch{display:inline-block !important; height:unset !important; width:100% !important;}

#click-menu{right:3%;}

	

.nav_sec_main{background:url(../images/menu-shadow.png) no-repeat bottom center; padding-bottom:21px;}

.nav_sec{display:inline-block; width:100%; position:relative;

	-webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;}

	

	

.nav_sec ul{margin:0; padding:0; list-style-type:none; background:#656870;}

.nav_sec ul li{margin:0; padding:0; float:left;}

.nav_sec ul li a{margin:0; padding:19px 17px; display:inline-block; font-size:15px; color:#fff; text-decoration:none;}
.nav_sec ul li a:hover{background:#46484e;}

.nav_sec ul li#menu-item-104 a{
  background:#db651d;
}

.nav_sec ul li.menu-item-has-children > a{margin:0; padding:19px 30px 19px 20px; background:url(../images/aro_sub_nor.png) no-repeat 92% center;}
.nav_sec ul li.menu-item-has-children > a:hover{background:#46484e url(../images/aro_sub.png) no-repeat 92% center;}

.nav_sec_smaller{/*position       : fixed;*/

	left                        : 0;

	top                         : 0;

	margin                      : 0;

	-webkit-font-smoothing      : subpixel-antialiased !important;

	-webkit-backface-visibility : hidden;

	-moz-backface-visibility    : hidden;

	-ms-backface-visibility     : hidden; z-index:1000;}





.met_bgcolor {background-color:#db651d;}



.met_bgcolor2 {

	background-color : #5B5E65;

}



.met_bgcolor3 {

	background-color : #656870;

}



.met_bgcolor4 {

	background-color : #7E8A96;

}



.met_bgcolor5 {

	background-color : #66ae3e;

}



.met_bgcolor6 {

	background-color : #656870;

}



.met_bgcolor7 {

	background-color : #46484E;

}



.met_bgcolor_trans {

	background-color : rgba(24, 173, 181, 0.8);

}



.met_bgcolor5_trans {

	background-color : rgba(164, 174, 185, 0.5);

}



.met_bgcolor6_trans {

	background-color : rgba(101, 104, 112, 0.5);

}



.met_menu_search_wrapper {

	position           : absolute;

	right              : 0;

	top                : 0;

	z-index            : 6;

	width              : 60px;

	height             : 59px;

	overflow           : hidden;

	-webkit-transition : width ease-in 0.3s;

	-moz-transition    : width ease-in 0.3s;

	-ms-transition     : width ease-in 0.3s;

	-o-transition      : width ease-in 0.3s;

}



.met_menu_search_wrapper:hover {

	width : 265px;

}



.met_menu_search {

	width    : 265px;

	height   : 59px;

	position : absolute;

	right    : 0;

	top      : 0;

}



.met_menu_search .met_menu_search_text {

	float      : left;

	width      : 163px;

	border     : none;

	background : none;

	color      : white;

	padding    : 22px 15px;

	margin     : 0;

	outline    : none;

}



.met_menu_search .met_menu_search_text:focus {

	outline : none;

}



.met_menu_search .met_menu_search_text::-webkit-input-placeholder {

	color : #FFFFFF;

}



.met_menu_search .met_menu_search_text::-moz-placeholder {

	color : #FFFFFF;

}



.met_menu_search .met_menu_search_text:-ms-input-placeholder {

	color : #FFFFFF;

}



.met_menu_search .met_menu_search_text:-moz-placeholder {

	color : #FFFFFF;

}



.met_menu_search .met_menu_search_submit {

	float       : right;

	width       : 60px;

	height      : 59px;

	cursor      : pointer;

	text-align  : center;

	color       : #FFFFFF;

	line-height : 60px;

	font-size   : 20px;

}



.met_menu_search .met_menu_search_submit i{margin-top:20px;}





.met_page_header{background:#db651d; display:inline-block; width:100%; color:#fff;}

.met_page_header h2.org_sec{float:left; width:50%; padding:0 30px; box-sizing:border-box; font-size:30px; line-height:65px; font-weight:700;

	clear:inherit;}

.met_page_header h3.green_sec{float:left; width:50%; padding:0 30px; box-sizing:border-box; background:#66ae3e; line-height:65px; position:relative;

	clear:inherit;}

.met_page_header h3.green_sec a{font-size:22px; color:#fff; text-decoration:none; font-weight:300;}





.met_page_header h3.green_sec:before {

	position     : absolute;

	left         : -18px;

	top          : 40%;

	content      : '';

	display      : block;

	width        : 0;

	height       : 0;

	border-style : solid;

	border-width : 0 18px 18px 0;

	border-color : transparent #A4AEB9 transparent transparent;

}

.met_page_header h3.green_sec::before {

	border-color:transparent #66ae3e transparent transparent;

}

.top_phone .gold_coast{padding-left:0;}

.top_phone .brisbane{padding-right:0;}







.banner_sec{margin-top:18px; display:inline-block; width:100%;}

.banner_sec_left{max-width:840px; width:100%; float:left;}

.banner_sec_left img{max-width:100%;}





.banner_sec_right{max-width:300px; width:100%; float:right; padding:30px; box-sizing:border-box; background:#7e8a96; min-height:393px;}

.banner_sec_right h2 {color: #ffffff; font-size: 21px; line-height:23px; margin:0; padding:0 0 12px 0; font-weight:300;}

.banner_sec_right h4 {color: #ffffff; font-size:15px; line-height:18px; margin:0; padding:0 0 8px 0; font-weight:700;}

.banner_sec_right p{color:#fff;}



.banner_sec_right a.met_button{font-size:13px; color:#fff; text-decoration:none; padding:10px; text-transform:uppercase; display:inline-block;}

.banner_sec_right a.met_button i{padding-left:5px;}

.banner_sec_right a.met_button:hover{background:#46484e;}

.form-group1 .wpcf7-form-control{
  font-size: 14px;
    margin-bottom: 15px;
    width: 100%;
}



.content_area{padding:38px 0; clear:both;}

.content_area h1{margin:0 0 22px 0; padding:0 0 12px 0; font-size:35px; color:#65676f; border-bottom:#eeeeee solid 1px; font-weight:700;

	text-transform:uppercase;}

.content_area h4{margin:0; padding:0 0 12px 0; font-size:17px; font-weight:700;}

.content_area p{margin:0; padding:0 0 15px 0; line-height: 26px;}

.content_area h2{margin:0; padding:0 0 18px 0; font-size:25px; font-weight:800; text-transform:uppercase;}

.content_area h3{margin:0; padding:0 0 10px 0; font-size:17px; font-weight:300;}





.content_left{/*min-height:750px;*/}

.content_left ul{margin:0 0 15px 0; padding-left:15px; list-style-type:none;}

.content_left ul li{margin:0 0 8px 0; padding:0 0 0 15px; font-size:14px; background:url(http://www.inspex.net.au/wp-content/themes/inspex/images/aro.png) no-repeat 0 7px;}

.content_left ul li:last-child{margin-bottom:0;}





.content_left ul.trade_directory{margin:0 0 15px 0; padding:0; list-style-type:none;}

.content_left ul.trade_directory li{margin:0 0 8px 0; padding:0 0 0 0; font-size:14px; background:none;}

.content_left ul.trade_directory li:last-child{margin-bottom:0;}

.content_left ul.trade_directory li h3{margin:0; padding:0 0 5px 0; font-weight:700;}

.content_left ul.trade_directory li i.fa-phone{margin-left:7px; margin-right:3px;}

.content_left ul.trade_directory li i.fa-reply{margin-left:7px; margin-right:3px;}



.content_right{}

.content_right h2{padding:0 0 4px 0; font-weight:300; font-size:19px;}





.content_full{}



.testi{margin-bottom:15px;}



.comments-area{display:none;}



.met_blog_miscs {border-top: 5px solid #787b84; margin-top:0;}





.why_choose{background:#f1f1f0; border-top:#e3e3e3 solid 4px; border-bottom:#e3e3e3 solid 4px; padding:4px 0; clear:both; margin-top:45px;

	display:inline-block; width:100%;}

.why_choose_box_a h2{margin:0; padding:0 0 8px 0; font-size:20px; color:#65676f; font-weight:300;}



.why_choose_box_a ul{margin:0 0 0 15px; padding:0; list-style-type:none;}

.why_choose_box_a ul li{margin:0; padding:0; list-style-type:disc; font-size:14px;}



.custom-home-download {

    background-color: #db651d; font-size:14px;

    border-bottom: 3px solid #b55321;

    border-radius: 7px;

    display: block;

    margin: 0 0 7px;

    overflow: hidden;

    text-align: left;

    vertical-align: middle;

    width:100%; padding:8px 10px 5px 10px;

}

.custom-home-download i{font-size:22px; padding-right:5px;}

.custom-home-download a {color:#ffffff; vertical-align:middle; text-decoration:none;}





.footer_sec{width:100%; text-align:center; background:#50535a; padding-bottom:65px; overflow:hidden;}

.footer_sec_green{width:100%; background:#68ad45; padding:8px 0; display:inline-block; color:#fff;}

.footer_sec_green p{margin:0; padding:0;}

.footer_sec_org{width:100%; background:#d9652a; padding:5px 0; display:inline-block; color:#fff;}

.footer_sec_org p{margin:0; padding:0;}

.footer_sec_org p a{margin:0; padding:0; color:#fff; text-decoration:none;}

.footer_sec_org p a:hover{text-decoration:underline;}



.custom-home-box {

	text-align:center;

	padding:0px 0px;

	margin:4px 0px;

}

.custom-home-box h3 {

	margin: 2px;

}

.custom-home-box h3 a{

	color:#db651d;

	text-decoration:none;

  font-weight:bold;

	margin:0px;

}

.custom-home-box h3 a i.fa-comments {

	font-size:500%;

  color:#66ae3e;

}

.custom-home-box h3 a i.fa-user {

	font-size:500%;

  color:#66ae3e;

}





.breadcrumbs {

    background-color: #f5f5f5;

    border-radius: 4px; display:inline-block; width:100%;

    list-style: outside none none;

    margin:30px 0 0 0;

    padding:8px 15px;

}

.breadcrumbs a{color:#db651d; text-decoration:none;}



.feature_img{margin-bottom:15px;}

.feature_img img{border-radius:0; box-shadow:none;}





.inspection_sec{margin-bottom:20px;}

.inspection_sec .img_sec{margin-bottom:10px;}

.inspection_sec h2{margin:0 0 22px 0; padding:0 0 12px 0; color:#db651d; font-size:36px; font-weight:700; border-bottom: 1px solid #eeeeee;

	text-transform:uppercase;}

.inspection_sec h2 a{margin:0; padding:0; color:#db651d; text-decoration:none;}

.inspection_sec h2 a:hover{text-decoration:underline;}

.inspection_sec h4{margin:0; padding:0 0 12px 0; font-size:17px; font-weight:700;}

.inspection_sec p{margin:0; padding:0 0 15px 0;}

.met_blog_comment_count {

    background-color: #787b84;

    border-left: 10px solid #18adb5;

    display: block;

    float: right; color:#fff; text-decoration:none;

    font-size: 12px;

    font-weight: 300;

    height: 30px;

    line-height: 30px;

    padding: 0 10px;

}

.met_blog_comment_count, .met_blog_comments_title::before {

    border-color: #db651d;

}

a.met_blog_comment_count:hover{ color:#fff;text-decoration:underline;}

.inspection_content{min-height:240px;}



.foget_a_quot input[type="submit"]{margin:0; padding:8px 20px; background:#dc661d; border:none; color:#fff; font-size:15px; text-transform:uppercase;}



.contact_form input[type="submit"]{margin:0; padding:8px 20px; background:#dc661d; border:none; color:#fff; font-size:15px; text-transform:uppercase;}



.searchform input[type="submit"]{margin:0; padding:8px 20px 7px 20px; background:#dc661d; border:none; color:#fff; font-size:15px; text-transform:uppercase;}







.contact_addr{text-align: center; margin-top: 15px; font-size:15px; display:none;}

.contact_addr i{}

.page-id-19 .contact_addr{display:block;}




    @media only screen and (min-width:768px){
  #reviewDivwrap .textwidget{ width:100%; max-width: 1110px; margin: 0 auto;    display: flex; align-items: center; flex-wrap: wrap;}
  #reviewDivwrap .textwidget #widget-container{ width: 300px;}
  #reviewDivwrap .textwidget #widget-container2{ width: calc(100% - 300px);}

} 

@media only screen and (max-width:767px){
    #widget-container2{ display: none;}
    #reviewDivwrap .textwidget{  display: flex; justify-content: center;}
}











